@font-face {
    font-family: 'Poppins Regular'; /* Nama font */
    font-style: normal;            /* Gaya font (normal, italic, dll.) */
    font-weight: normal;           /* Ketebalan font */
    src: url('../font/poppins/Poppins-Regular.ttf') format('truetype'); /* Path relatif ke file */
}

body, label, li {
    font-family: 'Poppins Regular', Arial, sans-serif;
    /* font-size: .725rem; */
}


.btn-primary {
    background-color: #0060A9;
}

.btn-blue {
    background-color: #008ffb;
    color: #fff;
}

.btn-blue:hover {
    background-color: #0060A9;
    color: #fff;
}

body.login{
    background-image: url('../img/login_background.png');
    background-repeat: no-repeat;
    background-size: cover;
}

/* .content-page .content {
    min-height: 680px;
} */

.table-title {
    background-color: #DCDCDC;
    color: #000000;
}

.bg-blue-asec{
    background-color: #005DA4;
}

.badge {
    display: inline-block;
    padding: .5em .8em;
    font-size: 100%;
    font-weight: normal;
    line-height: normal;
    text-align: center;
}

/* .metismenu {
    padding-top: 30px;
} */

/* .content-page {
    margin-left: 300px;
} */

/* .left-side-menu {
    width: 300px;
} */

/* #wrapper {
    width: 95%;
} */
.bg-yellow {
    background-color: #FFFF00;
}

td.td-fields{
    background-color: #F2F5F7;
    width: 40%;
}

.btn-light {
    background-color: #fff;
    color: #232b2b;
    border-color: #DCDCDC;
    border-radius: 8px;
}

.btn-light-success, .badge-light-success {
    background-color: #c9f7f5;
    color: #1bc5bd;
    border-color: transparent;
    border-radius: 8px;
}

.btn-light-success:hover {
    background-color: #1bc5bd;
    color: #fff;
    border-color: transparent;
}

.btn-light-warning, .badge-light-warning {
    background-color: #fff4de;
    color: #ffa800;
    border-color: transparent;
    border-radius: 8px;
}

.btn-light-warning:hover {
    background-color: #ffa800;
    color: #fff;
    border-color: transparent;
}

.btn-light-danger, .badge-light-danger {
    background-color: #fae4e4;
    color: #FD110B;
    border-color: transparent;
    border-radius: 8px;
}

.btn-light-danger:hover {
    background-color: #FD110B;
    color: #fff;
    border-color: transparent;
}

.btn-light-primary, .badge-light-primary {
    background-color: #ceddf6;
    color: #033990;
    border-color: transparent;
    border-radius: 8px;
}

.btn-light-primary:hover {
    background-color: #033990;
    color: #fff;
    border-color: transparent;
}

.btn-light-secondary, .badge-light-secondary {
    background-color: rgb(177, 177, 177);
    color: #ffffff;
    border-color: transparent;
    border-radius: 8px;
}

.btn-light-secondary:hover {
    background-color: rgb(46, 46, 46);
    color: #fff;
    border-color: transparent;
}

.btn-primary {
    background-color: #033990;
    color: #fff;
    border-color: transparent;
    border-radius: 8px;
}

.btn-primary:hover {
    background-color: #0184d5;
    color: #fff;
    border-color: transparent;
}

.btn-muted {
    background-color: #888888;
    color: #000000;
    border-color: transparent;
    border-radius: 8px;
}

.btn-muted:hover {
    background-color: #232b2b;
    border-color: transparent;
}

.btn-success {
    background-color: #1bc5bd;
    color: #fff;
    border-color: transparent;
    border-radius: 8px;
}

.btn-success:hover {
    background-color: #12827c;
    color: #fff;
    border-color: transparent;
}

.btn-warning {
    background-color: #ffa800;
    color: #fff;
    border-color: transparent;
    border-radius: 8px;
}

.btn-warning:hover {
    background-color: #b27700;
    color: #fff;
    border-color: transparent;
}

.btn-danger {
    background-color: #FD110B;
    color: #fff;
    border-color: transparent;
    border-radius: 8px;
}

.btn-danger:hover {
    background-color: #a80000;
    color: #fff;
    border-color: transparent;
}



.btn-shadow {
    box-shadow: 1px 1px 10px #888888;
}

hr.solid {
    border-top: 3px solid #bbb;
}

.form-control::placeholder {
    color: #bbb;
    opacity: 0.8;
}


.timeline-desk {
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

.timeline .timeline-item .timeline-box {
    background-color: rgba(95, 138, 247, 0.089);
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.15);
    border-radius: 10px;
    color: #000000;
}
.timeline .timeline-item.alt .timeline-box {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.15);
    border-radius: 10px;
}

.timeline .timeline-box.bg-primary {
    background-color: #007bff !important;
    color: white;
}

.timeline .timeline-box.bg-success {
    background-color: #28a745 !important;
    color: white;
}

table.dataTable td.wrap-text, th.wrap-text {
    white-space: normal !important;
    word-wrap: break-word;
    overflow-wrap: break-word;
    max-width: 200px; /* Sesuaikan jika diperlukan */
}

.swal-confirm {
    width: 400px !important;
}

div:where(.swal2-container) div:where(.swal2-popup) {
    width: 28em !important;
}

.swal2-modal .swal2-title {
    font-size: 16px;
    font-family: 'Poppins Regular';
    font-weight: 100;
}

#sidebar-menu>ul>li>a.active {
    background-color: #033990;
    color:#fff;
    border-radius: 0px 50px 50px 0px;
}

/* #sidebar-menu>ul>li>a:hover {
    background-color: #033990;
    color:#fff;
    border-radius: 0px 50px 50px 0px;
} */

.nav-second-level li.mm-active>a, .nav-third-level li.mm-active>a {
    color: #033990;
}

#sidebar-menu>ul>li>ul {
    padding-left: 15px;
}

.text-small {
    font-size:10px;
    color: #888888;
}

.text-black {
    color: #1c1c1c;
}

.ck-editor__editable_inline {
    min-height: 400px;
}

.custom-statistic-card {
    border:0;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.15);
}

.custom-message-card {
    border:0;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.15);
}

.custom-message-card .card-header {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.15);
    /* padding: 20px; */
}

.bg-light-grey {
    /* background-color: rgba(227, 227, 227, 0.194) */
    background-color: #fff;
}

.custom-field {
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.15);
}

.custom-icon {
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.15);
    background-color:#0060A9;
    color: #fff;
    padding: 10px;
}

.accordion {
    width: 100%;
}

.custom-table th {
    border-radius: 8px;
}